Subject: Re: bug#41000: 28.0.50; Package file(.el) is 0 bytes after downloading

From: Compro Prasad <[email-masked]>
Date: Wed, 11 Aug 2021 17:08:19 +0530

No. It happens rarely and without notice. It happens with both elpa and
melpa repos.

On Wed, 11 Aug 2021, 4:37 pm Lars Ingebrigtsen, <[email-masked]> wrote:

> Compro Prasad <[email-masked]> writes:
>
> >  > Do you have a recipe for reproducing this issue?  Or does it happen
> >  > only sporadically?  Can you reproduce it under "emacs -Q"?
> >  >
> >
> > It also happens with emacs -Q as a fresh installation of a package
> causes this
> > issue. This might be due to some network issue. Currently I have a helper
> > function to fix this by checking for empty .el files and re installing
> them after
> > removing.
>
> OK; reopening.
>
> But do you have a step-by-step recipe to reproduce the problem?
>
> --
> (domestic pets only, the antidote for overdose, milk.)
>    bloggy blog: http://lars.ingebrigtsen.no
>